Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 08 Jul 2021 00:22:15 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I rewound back to checkout 90c89e8bdeca61aceae79e4c60a9a51800574914, and
> then said
>
> make bootstrap; touch lisp/*.el; make
>
> and that segfaults.  So this build failure doesn't seem to be related to
> the locking changes.  *phew* So I'm bisecting now back to the offending
> commit.

OK, I give up -- I rewound back to October 2020, and it still displays
this behaviour.  I'm guessing the problem arrived on master from a
branch that was merged, but I'm not proficient enough in git to poke
through that stuff.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no